Subject: [DMM] 3GPP CT4 Study Item on the User Plane Protocols

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 21 Mar 2018 10:50:56 +0000

In my opinion the study should compare SRv6 solution which was why this
study item was created in the first place with the protocol(s) dmm group
developed which would be logical since the work is taking place in dmm?

I looked at dmm web site and in its 8 year history, there seems to be no
new "protocol" defined so far. However the main idea with dmm was to work
on distributing the mobility anchor which was HA or LMA in previous efforts.

I noticed that when you look into 5G architecture, 3GPP already adopted
this idea and developed a good solution based on GTP-U. In 4G there was a
fixed anchor called PGW and now in 5G there are distributed anchors called
UPFs. So here we do have a protocol which we can call dmm protocol.

IMHO, the study should compare SRv6 with GTP-U and that is probably going
to serve 3GPP purposes as well as other parties.

Regards,
Behcet